/**
 * Theme Name:          Mai Law Pro
 * Theme URI............https://maitheme.com
 * Description:         Mai Law Pro is a custom child theme for The Genesis Framework.
 * Author:              Mike Hemberger, BizBudding Inc
 * Author URI:          https://bizbudding.com/
 * Version:             1.3.0
 *
 * Template:            genesis
 *
 * License:             GPL-2.0+
 * License URI:         http://www.opensource.org/licenses/gpl-license.php
 */


/* Table of Contents

	- Defaults
	- Media Queries (mobile-first)
	- Media Queries (mobile-second)

*/


/* # Defaults
---------------------------------------------------------------------------------------------------- */

body {
	font-family: 'HK-Grotesk-Medium', sans-serif;
	font-weight: 300;
}

h1,
.banner-title,
.heading,
.widget-title,
.widgettitle {
	font-family: 'HK-Grotesk-Medium', serif;
	font-weight: 700;
	letter-spacing: 1px;
}

h2, h3, h4, h5, h6 {
	font-family: 'HK-Grotesk-Medium', sans-serif;
	font-weight: 400;
}

.heading {
	text-align: inherit;
}

.genesis-nav-menu a {
	font-weight: normal;
}

.translate-selector-and-mai-menu-holder {
	display: flex;
}

.translate-selector {
	cursor: pointer;
	font-size: 24px;
	line-height: 49px;
	margin: 0 12px;
	position: relative;
}

.translate-selector-mobile {
	font-size: 26px;
	line-height: 50px;
	margin: 4px 6px;
}

.translate-selector-choices {
	background-color: white;
	border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
	-webkit-box-shadow: 10px 10px 40px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 10px 10px 40px 0px rgba(0,0,0,0.1);
    box-shadow: 10px 10px 40px 0px rgba(0,0,0,0.1);
	display: none;
	flex-direction: column;
	font-size: 16px;
    line-height: 20px;
	max-height: 67vh;
	overflow-y: scroll;
	padding: 7px;
	position: absolute;
	text-align: left;
	z-index: 100;
}

.translate-selector-choices-choice {
	cursor: pointer;
	min-height: 30px;
	padding: 5px 7px;
	white-space: nowrap;
}

.translate-selector-choices-choice:hover {
	background-color: #DF396B;
}

.translate-selector-choices-choice.selected {
	background-color: #17A24C;
}

.translate-selector-choices-choice-info img {
	height: auto;
	width: 20px;
}

.translate-selector-and-mai-menu-holder .popupaoc-image-popup {
	margin: 2px 0;
	padding: 12px 0 6px;
}

.translate-selector-and-mai-menu-holder .popupaoc-image-popup .popupaoc-img {
    width: 25px;
}

.site-header .popupaoc-image-popup .popupaoc-img {
    width: 27px;
}


/* # Media Queries (mobile-first)
---------------------------------------------------------------------------------------------------- */

@media only screen and (min-width: 545px) {
	h1 {font-size: 30px;}
	h2 {font-size: 18px;}
	h3 {font-size: 16px;}
	h4 {font-size: 16px;}
	p {font-size: 16px;}
	.page-template h1.banner-title {font-size: 30px;}
	.page-template h2.heading {font-size: 18px;}
	h2.heading {font-size: 18px;}
	ol,ul {font-size: 16px;}
	.homepage-banner {margin-left: 0px;}
	.padded-multiline {line-height: 1.2; padding: 5px 0; border-left: 20px solid #DF396B; margin: 20px auto;}
}

@media only screen and (min-width: 769px) {
	h1 {font-size: 50px;}
	h2 {font-size: 25px;}
	h3 {font-size: 20px;}
	h4 {font-size: 18px;}
	p {font-size: 18px;}
	.page-template h1.banner-title {font-size: 50px;}
	.page-template h2.heading {font-size: 25px;}
	h2.heading {font-size: 25px;}
	ol,ul {font-size: 18px;}
	.homepage-banner {margin-left: 0px; min-width: 50%;}
	.padded-multiline {line-height: 1.3; padding: 6px 0; border-left: 20px solid #DF396B; margin: 20px auto;}
	.homepage-icon {max-width: 100%;}
}

@media only screen and (min-width: 993px) {
	.translate-selector-and-mai-menu-holder {display: none;}
	.translate-selector-mobile {display: none;}
	h1 {font-size: 50px;}
	h2 {font-size: 25px;}
	h3 {font-size: 20px;}
	h4 {font-size: 18px;}
	p {font-size: 18px;}
	.page-template h1.banner-title {font-size: 50px;}
	.page-template h2.heading {font-size: 25px;}
	h2.heading {font-size: 25px;}
	ol,ul {font-size: 18px;}
	.homepage-banner {margin-left: 25px; min-width: 33%;}
}

@media only screen and (min-width: 1160px) {
	h1 {font-size: 50px;}
	h2 {font-size: 25px;}
	h3 {font-size: 20px;}
	h4 {font-size: 18px;}
	p {font-size: 18px;}
	.page-template h1.banner-title {font-size: 50px;}
	.page-template h2.heading {font-size: 25px;}
	h2.heading {font-size: 25px;}
	ol,ul {font-size: 18px;}
	.homepage-banner {margin-left: 100px; min-width: 33%;}
}

@media only screen and (min-width: 1369px) {
	h1 {font-size: 70px;}
	h2 {font-size: 40px;}
	h3 {font-size: 30px;}
	h4 {font-size: 20px;}
	p {font-size: 20px;}
	.page-template h1.banner-title {font-size: 70px;}
	.page-template h2.heading {font-size: 40px;}
	h2.heading {font-size: 40px;}
	ol,ul {font-size: 20px;}
	.homepage-banner {margin-left: 100px;}
}

/* # Media Queries (mobile-second)
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 849px) {
	.site-footer a {margin-bottom: 15px; display: block;}
}

@media only screen and (max-width: 1368px) {
	.nav-header a {padding: 2px 8px;}
	h1 {font-size: 50px;}
	h2 {font-size: 25px;}
	h3 {font-size: 20px;}
	h4 {font-size: 18px;}
	p {font-size: 18px;}
	.page-template h1.banner-title {font-size: 50px;}
	.page-template h2.heading {font-size: 25px;}
	h2.heading {font-size: 25px;}
	ol,ul {font-size: 18px;}
	.a2a_vertical_style {display: none;}
	
	li#menu-item-9707 a {
		margin-right: 12px !important;
	}
	li#menu-item-36088 a {
		margin-left: 12px !important;
		margin-right: 12px;
	}

	.translate-selector-choices {
		right: 0;
	}
}

@media only screen and (max-width: 1159px) {
	h1 {font-size: 50px;}
	h2 {font-size: 25px;}
	h3 {font-size: 20px;}
	h4 {font-size: 18px;}
	p {font-size: 18px;}
	.page-template h1.banner-title {font-size: 50px;}
	.page-template h2.heading {font-size: 25px;}
	h2.heading {font-size: 25px;}
	ol,ul {font-size: 18px;}
}

@media only screen and (max-width: 992px) {
	.translate-selector-desktop {display: none;}
	h1 {font-size: 50px;}
	h2 {font-size: 25px;}
	h3 {font-size: 20px;}
	h4 {font-size: 18px;}
	p {font-size: 18px;}
	.page-template h1.banner-title {font-size: 50px;}
	.page-template h2.heading {font-size: 25px;}
	h2.heading {font-size: 25px;}
	ol,ul {font-size: 18px;}
}

@media only screen and (max-width: 768px) {
	h1 {font-size: 30px;}
	h2 {font-size: 18px;}
	h3 {font-size: 16px;}
	h4 {font-size: 16px;}
	p {font-size: 16px;}
	.page-template h1.banner-title {font-size: 30px;}
    .page-template h2.heading {font-size: 18px;}
	h2.heading {font-size: 18px;}
	ol,ul {font-size: 16px;}
	.homepage-banner {margin-left: 0px; min-width: 50%;}
	.padded-multiline {line-height: 1.2; padding: 5px 0; border-left: 20px solid #DF396B; margin: 20px auto;}
	.homepage-icon {max-width: 50%;}
}

@media only screen and (max-width: 544px) {
	h1 {font-size: 30px;}
	h2 {font-size: 18px;}
	h3 {font-size: 16px;}
	h4 {font-size: 16px;}
	p {font-size: 16px;}
	.page-template h1.banner-title {font-size: 30px;}
	.page-template h2.heading {font-size: 18px;}
	h2.heading {font-size: 18px;}
	ol,ul {font-size: 16px;}
	.homepage-banner {margin-left: 0px;}
	.padded-multiline {line-height: 1.2; padding: 5px 0; border-left: 20px solid #DF396B; margin: 20px auto;}
}